        * {
            margin: 0;
            padding: 0;
            text-decoration: none;
            box-sizing: border-box;
        }

        body {
            background-color: #f1f6fc31;
            color: #222;
        }

        section,
        footer {
            padding: 54px 0;
        }

        h3 {
            font-size: 50px;
        }

        p {
            color: black;
        }
        h1{
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            color: black;
        }
        .container {
            max-width: 1400px;
            margin: 0 auto;
            padding: 0 5%;
        }

        .btn {
            background-color: #10509e;
            color: white;
            padding: 15px 20px;
            border-radius: 10px;
            cursor: pointer;
            display: inline-block;
            transition: 0.1s;
        }

        .btn:hover {
            text-decoration: none;
            background-color: white;
            color: black;
            box-shadow: 0 4px 15px rgba(255, 255, 255, 0.3);
        }




        nav {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding-top: 30px;
        }

        nav ul {
            display: flex;
            align-items: center;
        }

        nav ul a {
            color: white;
            margin: 0 25px;
            text-transform: uppercase;
            font-size: 14px;
        }

        nav ul a:hover {
            text-decoration: underline red;
            text-underline-offset: 2px;
            text-decoration-thickness: 2px;
            transition: all 0.2s red;
        }

        .logo {
            color: white;
            font-size: 45px;
            font-weight: bold;
            text-align: center;
            margin-bottom: 20px;
        }

.img-usu {
    width: 40px;
    cursor: pointer;
    margin-left: 4px;
}

.img-usu:hover {
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.4);
    border-radius: 50%;
}


        .search-filter {
            display: flex;
            gap: 12px;
            margin-bottom: 32px;
            background: #fff;
            padding: 14px 18px;
            border-radius: 10px;
            box-shadow: 0 2px 10px rgb(0 0 0 / 0.04);
        }




        .cards {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: center;
        }

        .cards .card:hover {
            box-shadow: 0 4px 20px rgb(0 0 0 / 0.1);
            transform: translateY(-4px);
            transition: all 0.2s;
        }

        .card {
            background: white;
            border-radius: 14px;
            box-shadow: 0 2px 10px rgb(0 0 0 / 0.06);
            display: flex;
            flex-direction: column;
            height: 290px;
            width: 220px;
        }

        .card-image {
            position: relative;
            height: 160px;
        }

        .card img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }



        .card-content {
            padding: 16px 16px 12px;
            display: flex;
            flex-direction: column;
        }

        .card-content h3 {
            margin: 0 0 4px;
            font-size: 17px;
            font-weight: 700;
            color: #1a1a1a;
        }

        .card-content .artist {
            margin: 0 0 2px;
            font-weight: 500;
            color: #555;
            font-size: 14px;
        }


        .votes {
            font-weight: 600;
            font-size: 14px;
            display: flex;
            align-items: center;
            color: #222;
            margin-top: 8px;
        }

        .btn-votes {
            background-color: #053775;
            color: white;
            padding: 10px 15px;
            border-radius: 8px;
            cursor: pointer;
            display: inline-block;
            margin-left: 50px;
        }

        .btn-votes:hover {
            background-color: #3588db;
        }